{
	"DateTime":{
		"DHCP Option 100":{
			"PNo": "P24064",
            "ViewType": "ComboBox",
            "Hint": "DHCP Option 100 is the highest priority,higher than DHCP Time and Time Zone",
            "Choices": [
                "否",
                "是"
            ]
		},
		"DHCP 时间 ":{
			"PNo": "P2525",
            "ViewType": "ComboBox",
            "Hint": "Select DHCP Option 2 to allow the network to override the Time Zone setting",
            "Choices": [
                "否",
                "是"
            ]
		},
		"时区":{
			"PNo": "P64",
            "ViewType": "ComboBox",
            "Hint": "Select local time zone",
            "Choices": [
					"-11 Samoa",
                    "-10 United States-Hawaii-Aleutian",
					"-10 United States-Alaska-Aleutian",
					"-9 United States-Alaska Time",
					"-8 Canada(Vancouver,Whitehorse)",
					"-8 Mexico(Tijuana,Mexicali)",
					"-8 United States-Pacific Time",
					"-7 Canada(Edmonton,Calgary)",
					"-7 Mexico(Mazatlan,Chihuahua)",
					"-7 United States-Mountain Time",
					"-7 United States-MST no DST",
					"-6 Canada-Manitoba(Winnipeg)",
					"-6 Chile(Easter Islands)",
					"-6 Mexico(Mexico City,Acapulco)",
					"-6 United States-Central Time",
					"-6 Guatemala",
					"-6 El Salvador",
					"-6 Honduras",
					"-6 Nicaragua",					
					"-6 Cost Rica",
					"-6 Belize",
					"-5 Bahamas(Nassau)",
					"-5 Canada(Montreal,Ottawa,Quebec)",
					"-5 Cuba(Havana)",
					"-5 United States-Eastern Time",
					"-5 Peru",
					"-4:30 Venezuela(Caracas)",
					"-4 Canada(Halifax,Saint John)",
					"-4 Chile(Santiago)",
					"-4 Paraguay(Asuncion)",
					"-4 United Kingdom-Bermuda(Bermuda)",
					"-4 United Kingdom(Falkland Islands)",
					"-4 Trinidad & Tobago",
					"-3:30 Canada-New Foundland(St.Johns)",
					"-3 Denmark-Greenland(Nuuk)",
					"-3 Argentina(Buenos Aires)",
					"-3 Brazil(no DST)",
					"-3 Brazil(DST)",
					"-2 Brazil(no DST)",
					"-1 Portugal(Azores)",
					"0 GMT",
					"0 Greenland",
					"0 Denmark-Faroe Islands(Torshaven)",
					"0 Ireland(Dublin)",
					"0 Portugal(Lisboa,Porto,Funchal)",
					"0 Spain-Canary Islands(Las Palmas)",
					"0 United Kingdom(London)",
					"0 Morocco",
					"+1 Albania(Tirane)",
					"+1 Austria(Vienna)",
					"+1 Belgium(Brussels)",
					"+1 Caicos",
					"+1 Chatam",
					"+1 Croatia(Zagreb)",
					"+1 Czech Republic(Prague)",
					"+1 Denmark(Kopenhaven)",
					"+1 France(Paris)",
					"+1 Germany(Berlin)",
					"+1 Hungary(Budapest)",
					"+1 Italy(Rome)",
					"+1 Luxembourg(Luxembourg)",
					"+1 Netherlands(Amsterdam)",
					"+1 Poland(Warsaw)",
					"+1 Serbia(Belgrade)",
					"+1 Spain(Madrid)",
					"+2 Estonia(Tallinn)",
					"+2 Finland(Helsinki)",
					"+2 Gaza Strip(Gaza)",
					"+2 Greece(Athens)",
					"+2 Israel(Tel Aviv)",
					"+2 Jordan(Amman)",
					"+2 Latvia(Riga)",
					"+2 Lebanon(Beirut)",
					"+2 Moldova(Kishinev)",
					"+2 Russia(Kaliningrad)",
					"+2 Romania(Bucharest)",
					"+2 Syria(Damascus)",
					"+2 Ukraine(Kyiv,Odessa)",
					"+3 Turkey(Ankara)",
					"+3 East Africa Time",
					"+3 Bahrain,Kuwait,Iraq(Baghdad)",
					"+3 Russia(Moscow)",
					"+3:30 Iran(Tehran)",
					"+4 Armenia(Yerevan)",
					"+4 Azerbaijan(Baku)",
					"+4 Georgia(Tbilisi)",
					"+4 Kazakstan(Aqtau)",
					"+4 Russia(Samara)",
					"+5 Kazakstan(Aqtobe)",
					"+5 Kyrgyzstan(Bishkek)",
					"+5 Pakistan(Islamabad)",
					"+5 Russia(Chelyabinsk)",
					"+5:30 India(Calcutta)",
					"+6 Kazakstan(Astana,Almaty)",
					"+6 Russia(Novosibirsk,Omsk)",
					"+7 Russia(Krasnoyarsk)",
					"+7 Thailand(Bangkok)",
					"+8 China(Beijing)",
					"+8 Singapore(Singapore)",
					"+8 Australia(Perth)",
					"+9 Korea(Seoul)",
					"+9 Japan(Tokyo)",
					"+9:30 Australia(Adelaide)",
					"+9:30 Australia(Darwin)",
					"+10 Australia(Sydney,Melbourne,Canberra)",
					"+10 Australia(Brisbane)",
					"+10 Australia(Hobart)",
					"+10 Russia(Vladivostok)",
					"+10:30 Australia(Lord Howe Islands)",
					"+11 New Caledonia(Noumea)",
					"+12 New Zeland(Wellington,Auckland)",
					"+12:45 New Zeland(Chatham Islands)",
					"+13 Tonga(Nukualofa)"		
            ],
				"CValues":[
					"105",
					"1",
					"2",
					"3",
					"4",
					"5",
					"6",
					"7",
					"8",
					"9",
					"10",
					"11",
					"12",
					"13",
					"14",
					"107",
					"108",
					"109",
					"110",
					"111",
					"112",
					"15",
					"16",
					"17",
					"18",
					"113",
					"19",
					"20",
					"21",
					"22",
					"23",
					"24",
					"25",
					"26",
					"27",
					"28",
					"29",
					"30",
					"31",
					"32",
					"33",
					"34",
					"35",
					"36",
					"37",
					"38",
					"39",
					"40",
					"41",
					"42",
					"43",
					"44",
					"45",
					"46",
					"47",
					"48",
					"49",
					"50",
					"51",
					"52",
					"53",
					"54",
					"55",
					"56",
					"114",
					"57",
					"58",
					"59",
					"106",
					"61",
					"62",
					"63",
					"64",
					"65",
					"66",
					"67",				
					"68",
					"70",
					"69",
					"71",
					"72",
					"73",
					"74",
					"75",
					"76",
					"77",
					"78",
					"79",
					"80",
					"81",				
					"82",
					"83",
					"84",
					"85",
					"86",
					"87",
					"88",
					"89",
					"90",
					"91"
				]
		},
		"DHCP覆盖NTP服务":{
			"PNo": "P144",
            "ViewType": "ComboBox",
            "Hint": "Allow DHCP Option 42 To Override NTP Server",
            "Choices": [
                "否",
                "是"
            ]
		},
		"NTP服务器":{
			"PNo": "P30",
            "ViewType": "Edit",
            "Hint": "NTP Server Address"
		},
		"备份时间服务器":{
			"PNo": "P8622",
            "ViewType": "Edit",
            "Hint": "Set the backup NTP server to obtain the time"
		},
		"SIP日期覆盖时间":{
			"PNo": "P23127",
            "ViewType": "ComboBox",
            "Hint": "Allow DHCP Option 42 To Override NTP Server",
            "Choices": [
                "否",
				"是"
            ]
		},
		"账号":{
			"PNo": "P23128",
            "ViewType": "ComboBox",
            "Hint": "",
            "Choices": [
			    "账号1",
                "账号2"
            ]
		},
		"夏令时":{
			"PNo": "P75",
            "ViewType": "ComboBox",
            "Hint": "If set to Auto, Daylight Time will be 1 hour ahead of standard time; if set to Enable, user can customize the DST start and end times",
            "Choices": [
			    "禁用",
                "启用",
                "自动"
            ]
		},
		"时间制式": {
            "PNo": "P8624",
            "ViewType": "ComboBox",
            "Hint": "Set the time format as 12-hour or 24-hour",
			"Choices": [	    
                "24小时制",
				"12小时制"
            ]
        },
		"日期格式":{
			"PNo": "P102",
            "ViewType": "ComboBox",
            "Hint": "Select the format for displaying the date",
            "Choices": [	    
                "年 - 月 - 日",
				"月 - 日 - 年",
				"日 - 月 - 年"
            ]
		}	
	}
}